.page-tax {
    padding: 4rem 0 2rem;
}

.page-tax .sectitle,
.page-tax .text {
    margin-bottom: 2rem;
}

.page-tax .options {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 1rem;
}

.page-tax .options>* {
    font-weight: 500;
}

.page-tax .options>*.active {
    color: var(--white);
    background-color: var(--main);
    border-color: var(--main);
}

.prodsecs>* {
    background: linear-gradient(180deg, #FFF 0%, #ffffff17 100%), url(../../assets/img/pprodbg1.png) no-repeat center/cover, url(../../assets/img/pprodbg2.png) no-repeat center/cover;
    padding: 116px 0;
}

.prodsecs>*:first-child{
    padding-top: 2rem;
}

.prodsecs>* .row {
    grid-gap: 2rem 0;
}

.prodsecs>*:nth-child(even) .row {
    flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
}

.prodsecs>* .icon {
    max-width: 40px;
    max-height: 40px;
    margin-bottom: 20px;
}

.prodsecs>* .sectitle,
.prodsecs>* .text {
    margin-bottom: 2rem;
}

.prodsecs>* .title {
    color: var(--main);
    font-family: var(--play);
    font-size: 24px;
    font-weight: 900;
    line-height: 32px;
    letter-spacing: 0.24px;
    margin-bottom: 10px;
}

.prodsecs>* .list {
    display: grid;
    display: -webkit-grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    color: var(--text);
    font-weight: 500;
    padding-left: 1.3rem;
}

.prodsecs>* .owl-carousel img {
    width: clamp(10px, 14.58333vw, 280px);
    aspect-ratio: 1/1.40357;
    border-radius: 10px;
    object-fit: cover;
    -o-object-fit: cover;
}

@media(max-width:992px) {

    .page-tax,
    .prodsecs>* {
        padding: 2rem 0;
    }

    .prodsecs>* .owl-carousel img {
        width: 100%;
    }

    .prodsecs>* .sectitle,
    .prodsecs>* .text {
        margin-bottom: 1rem;
    }
}

@media(max-width:768px) {
    .prodsecs>* .owl-carousel .item{
        width: 300px;
        max-width: 100%;
        margin: 0 auto;
    }
    /* .prodsecs>* .owl-carousel img {
        aspect-ratio: 1/.5;
    } */
}